For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Platform docsVideosCommunitySign up
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
CapabilitiesGetting startedVoice AI OrchestrationVoxEngine PlatformAPI ReferenceFAQ
  • Management API
    • Reference
        • POSTCreateCallList
        • POSTAppendToCallList
        • POSTCancelCallListBatch
        • POSTEditCallList
        • POSTEditCallListTasksPriority
        • POSTDeleteCallList
        • POSTGetCallLists
        • POSTGetCallListDetails
        • POSTEditCallListTask
        • POSTCancelCallListTask
        • POSTStopCallListProcessing
        • POSTRecoverCallList
    • Authorization
    • Errors
  • Web SDK
    • Overview
  • Android SDK
    • Overview
  • Android SDK v3
    • Overview
  • iOS SDK
    • Overview
  • React Native SDK
    • Overview
  • Flutter SDK
    • Overview
LogoLogo
Platform docsVideosCommunitySign up
Management APIReferenceCall Lists

RecoverCallList

||View as Markdown|
POST
https://api.voximplant.com/platform_api/RecoverCallList
POST
/platform_api/RecoverCallList
$curl -X POST "https://api.voximplant.com/platform_api/RecoverCallList?list_id=1" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Example 1
1{
2 "result": true,
3 "count_recovery": 2
4}

Resume processing the specified call list.

Allowed roles: Owner, Admin, Developer, Call list manager.

Example request: Restore list with id = 1.

Was this page helpful?
Previous

StopCallListProcessing

Next

AddScenario

Built with

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

list_idintegerRequired
The list Id

Response

Successful response
resultboolean
Whether the request completed successfully
count_recoveryinteger
Number restored tasks